/* font converted using font-converter.net. thank you! */

@font-face {
  font-family: 'GothamBlack';
  src: url("../css/GothamBlack.eot");
  src: url("../css/GothamBlack.eot?#iefix") format("embedded-opentype"),
      url("../css/GothamBlack.woff2") format("woff2"),
      url("../css/GothamBlack.woff") format("woff"),
      url("../css/GothamBlack.ttf") format("truetype"),
      url("../css/GothamBlack.svg#GothamBlack") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamBook';
  src: url("../css/Gotham-Book.eot");
  src: url("../css/Gotham-Book.eot?#iefix") format("embedded-opentype"),
      url("../css/Gotham-Book.woff2") format("woff2"),
      url("../css/Gotham-Book.woff") format("woff"),
      url("../css/Gotham-Book.ttf") format("truetype"),
      url("../css/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GothamBold';
  src: url("../css/Gotham-Bold.eot");
  src: url("../css/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
      url("../css/Gotham-Bold.woff2") format("woff2"),
      url("../css/Gotham-Bold.woff") format("woff"),
      url("../css/Gotham-Bold.ttf") format("truetype"),
      url("../css/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
:root {
  --colorAmarilllo: #F7BC22;
  --colorRosado: #DE72A9;
  --colorNegro: #000000;
  --fontBook: "GothamBook";
  --fontBold: "GothamBold";
  --fontBlack: "GothamBlack";
  --colorMorado: #9D90EA;
  --colorBlanco: #ffffff;
  --colorRojo: #D41E2D;
  --colorCeleste: #42ABE5;
}

body,
html {
  background-color: #ffffff;
}
p,h2,h1,h3{
  margin: 0;
  padding:0 ;
}
.container-fluid {
  padding: 0px;
}
.container-global-pe{
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.container-center-pe{
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
#landing-ganadores {
  font-family: "GothamBook";
  color: #000000;
  /*margin-top: -30px;*/
}
#landing-ganadores section {
  display: inline-block;
  width: 100%;
  position: relative;
}

/*Style - Inicio*/

section#ContenidoGanadores .logotextoPrincipal {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

section#ContenidoGanadores .logotextoPrincipal .logo{
  position: relative;
  display: block;
  text-align: center;
  margin-top: 3%;
}
section#ContenidoGanadores .logotextoPrincipal .logo::after{
  content: '';
  width: 300px;
  height: 4px;
  display: block;
  background-color: #797676;
  margin-top: 20px;
}
section#ContenidoGanadores .logotextoPrincipal .titulo{
  text-align: center;
}

section#ContenidoGanadores .logotextoPrincipal .titulo h3{
font-family: var(--fontBlack);
letter-spacing: 15px;
font-size: 30px;
}
section#ContenidoGanadores .logotextoPrincipal .titulo h4{
  font-family: var(--fontBook);
  letter-spacing: 9px;
  font-size: 20px;
  }

  section#ContenidoGanadores .lista_ganadores .textGanadores{
    padding: 2% 0;
  }
  section#ContenidoGanadores .lista_ganadores .textGanadores h2{
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #6a6a6a;
  }
  section#ContenidoGanadores .lista_ganadores .ganador{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 30px 10px;
    background-color: #E5E5E5;
    margin-bottom: 4%;
  }

  section#ContenidoGanadores .lista_ganadores .ganador .titulo h4{
    font-family: var(--fontBold);
    font-size: 18px;
  }
  section#ContenidoGanadores .lista_ganadores .ganador .titulo h4::after{
    content: '';
    width: 95%;
    height: 4px;
    display: block;
    background-color: var(--colorNegro);
    margin-top: 20px;
  }
  section#ContenidoGanadores .lista_ganadores .ganador .ganadores ul{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  section#ContenidoGanadores .lista_ganadores .ganador .ganadores ul li{
    text-align: left;
    text-transform: uppercase;
    display: block;
    font-size: 11px;
    letter-spacing: 1px;
    font-family: var(--fontBook);
    color: #6a6a6a;
  }


/*Style - Fin*/


a {
  text-decoration: none;
  color: #000000;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000000;
}

@media screen and (max-width: 769px) {
  .lista_ganadores {
    padding: 0;
  }
  section#ContenidoGanadores .logotextoPrincipal .titulo h3{
    font-size: 8vw;
    letter-spacing: 7px;
  }
  section#ContenidoGanadores .logotextoPrincipal .titulo h4{
    font-size: 5vw;
    letter-spacing: 4px;
  }
  section#ContenidoGanadores .lista_ganadores .textGanadores h2{
    padding: 5% 0;
  }
  section#ContenidoGanadores .lista_ganadores .ganador .ganadores ul li{
    font-family: var(--fontBold);
  }
}
